How to install libgom-1.0-doc on Debian Unstable (Sid)